@import url('https://fonts.googleapis.com/css?family=Red+Hat+Display:900&display=swap');

.underline{
  padding: 25px;
  font-size: 5vw;
  color: darkorange;
  font-family: 'Red Hat Display', sans-serif;
}

.principalTitle{
    justify-content: center;
    text-align: center;
    font-size: 5vw;
    color: darkorange;
    font-family: 'Red Hat Display', sans-serif;
}

.under{
  padding: 25px;
  font-size: 5vw;
  max-width: 75vw;
  font-family: 'Quicksand', sans-serif;
}

.headerColumn{
    font-size: 30px; 
    padding: 10px;
    font-weight: bold;
    color: darkorange;
    text-align: center; 
    font-family: 'Quicksand', sans-serif;
}

.paragraphTitle {
    font-size: 28px;
    padding-left: 30px;
    padding-top: 20px;
    text-align: left;
    font-weight: bold;
    color: darkorange;
    font-family: 'Quicksand', sans-serif;
}

.text {
    font-size: 22px;
    padding-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: justify;
    font-family: 'Quicksand', sans-serif;
}

.textTitle {
    font-size: 32px;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    color: darkorange;
    font-weight: bold;
    text-align: center;
}

.information{
    font-size: 24px; 
    padding: 20px; 
    text-align: center; 
    font-family: 'Quicksand', sans-serif;
}

.info2{
    font-size: 22px;
    justify-content: center;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center; 
    font-family: 'Quicksand', sans-serif;
}

.services{
    font-size: 24px; 
    padding: 10px;
    text-align: center; 
    font-family: 'Quicksand', sans-serif;
}

span {
    display: inline;
    transition: 0.5s ease;
}
  
span:hover {
     color: black;
}

.box{
    display: flex;
   align-items:center;
}

img.custom:hover,
img.custom:focus {
  width: 60px;
  height: 60px;
}

img.custom{
    transition: 0.6s;
}

img.custombg:hover,
img.custombg:focus {
  width: 95px;
  height: 95px;
}

img.custombg{
    transition: 0.6s;
}

img.customsm:hover,
img.customsm:focus {
  width: 70px;
  height: 70px;
}

img.customsm{
    transition: 0.6s;
}

hr{
  width: 40%;
  margin: 1rem 0;
  color: inherit;
  background-color: darkorange;
  border: 20px;
  opacity: 1;
}